@charset "utf-8";
/*alert_info*/
.alert_info_cover{background: linear-gradient(180deg, #FFFFFF 0%, #FFDEC5 100%);box-shadow: 0px 4px 4px 0px #00000040;}
.alert_info{min-height:180px;padding:23px 0;}
.alert_info, .alert_info > div{display:flex;align-items:center;}

.alert_info img{width:80px;height:80px;margin-right:76px;}
.alert_info p{color:#2A2A2A;font-size:20px;font-weight:500;line-height:1.2;}

@media(max-width: 1000px){
	.alert_info img{margin-right:25px;}
	.alert_info p{font-size:17px;}
}
/*-*/